body {
	font-size: 0.85em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333;
	margin: 0;
	background-color: #FFF; 
}

tr, td, p, li {
  font-size: 0.90em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000099;
}

h5 {
  font-size: 0.95em;
margin-bottom: 5px;
}

h4 {
  font-family: Georgia, Times, serif;
  font-size: 1.1em;
color: #000099;
  font-weight: bold;
}

h3 {
  font-family: Georgia, Times, serif;
  font-size: 1.1em;
color: #000099;
  font-weight: bold;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  color: #000;
  font-weight: bold;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  color: #339900;
  font-weight: bold;
}

h1 span {
display:block;
margin-top: 5px;
font-size: 0.9em;
color: #FFF;
letter-spacing: 2px;
}

a {
  font-size: 0.90em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000080;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: underline;
  color: #FFF;
  font-weight: bold;  
}

a.bottom {
  text-decoration: none;
  color: #9C0000;
}

a.bottom:hover {
  text-decoration: underline;
  color: #9C0000;
}

.navigatorlinkcurrent {
  font-size: 0.90em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000;
  text-decoration: none;
  font-weight: bold;  
}

.main-content {
/*/*/
padding: 10px 20px 20px 20px;/* */
background-color: #99CCFF;
}

.main-content p {
margin-top: 0;
color: #000099;
}

.nav {
background-color:#6699CC;
/*/*/
padding-top: 10px;/* */

}

.large-center {
    text-align: center;
	font-size: 1.6em;
}

.larger-txt {
	font-size: 1.3em;
}


.txt-center {
    text-align: center;
}

.txt-right {
    text-align: right;
}

.img-caption {
    text-align: right;
	font-weight: bold;
	margin: 5px 0 20px;
}

.space-bullet {
padding-left: 0.85em;
margin-left: 0.85em;

}


.space-bullet li {
    margin-bottom: 8px !important;
}

.dress-tbl td {
    vertical-align: top;
}

.col1 li {
color:#CC33CC;
}

.col2 li {
color:#FF6666;
}

.col3 li {
color:#3366FF;
}



